.bx_basket_wrap {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.bx_basket_block {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: inherit;
	color: inherit;
	padding: 8px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 5px;
	-webkit-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}

.bx_basket_block.active {
	color: var(--theme-skit-color);
	border-color: var(--theme-skit-color);
}

.bx_basket_block svg {
	width: 16px;
	min-width: 16px;
	height: auto;
}

.bx_basket_block:hover {
	color: #fff !important;
	background: var(--theme-skit-color) ;
	border-color: var(--theme-skit-color) !important;
}

.header_basket_text {
	font-size: inherit;
	line-height: 1;
	padding-left: 5px;
}

.header_basket_count {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
	width: 1rem;
	height: 1rem;
	font-size: 0.6rem;
	line-height: 1;
	color: #fff !important;
	background: #000;
	border: 1px solid transparent;
	border-radius: 50%;
	-webkit-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
}